html, body, div, span, p, blockquote, a 
 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


body {
	font-family: Arial, Helvetica, Sans-Serif;
	background: grey;
	line-height: 1;
}

#divider {
	display:block; 
	height:6em;
	}
	
a {
	text-decoration: none;
}


#logo {
	margin: 1px 0 0 5px;
}

.clear {
	clear: both;
}

#frame {
	width: 90%;
	margin: auto;
}

.taalblok {
	float: left;
	width: 45%;
	font-size: 0.750em;
	margin:0 .5em .5em .5em;
	background:#fff;
	background:rgba(255,255,255,0.75);
	height: auto;
	
	}
	
	
.taalblok a.taal {
	
	margin:0;
	font-size: 1.5em;
	color: #fff;	
}
	
		
a.taal div {
	background: #004489 url("/doc/ts/intro/images/pijl.jpg") 99% 35% no-repeat;
	padding: .75em;
}



.col {
	float:left;
	width:40%;
	margin-left: 2.5em;
	list-style: square url("/doc/ts/intro/images/lijst.gif");
	padding: 1em 0;
	line-height: 1.250em;	
	
}


.col a {
	text-decoration: none;
	color: #000;
	
}

.col a:hover {
	text-decoration: underline;
	color: #000;
}



.mobversion {
	list-style-type: none;
	list-style-image: none;
}


.mobversion a {
	font-weight: bold;
	text-decoration:none;
	color: #004489;
}

.mobversion a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #004489;
}



#framemobile {
	display:none;
}

#footer {
   position:fixed;
   left:0;
   bottom:0;
   height:.5em;
   width:100%;
   background-color: #004489;
}



@media only screen and (max-device-width: 768px) and (orientation: landscape) {
	.taalblok {
	width: 35%;	
	}
	
	#divider {
	display: block; 
	height: 1em;
	}
	
	.col {
	width: 40%;
	padding: .5em 0;
	height: 10em;
	
	}
	
	.col a {
	background-image:none;
	}
}
 
/* iPad */
@media only screen and (max-device-width: 768px) and (orientation: portrait) {
	
	#divider,#footer {
		display:none;
	}

 
    .taalblok {
		width: 100%;
		clear:both;
		font-size: .8em;
	}
	
	
	.col {
		width: 35%;
		margin-top: 0;
	}
	
	
}	
 


/* Smart Phone */
@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	
	#frame, #divider {
		display: none;
	}
	
	#framemobile {
		display:block;
		margin: 0 auto;
		width: 100%;
	}
	
	#logo {
		padding-bottom: 1em;
		margin:0 auto;
		text-align:center;
		
		
	}
	
	.taalmobile {
		width: 80%;
		margin: 0 auto .5em auto;
		padding: 1em;
		font-size: 1em;
		color: white;
		text-decoration: none;
		background: #004489 url("/doc/ts/intro/images/pijl.jpg") 99% 35% no-repeat;
	}
	
	.taalmobile > a:link {
		text-decoration: none;
		color: white;
	}
	
	.taalmobile > a:visited {
		text-decoration: none;
		color: white;
	}
	
	#footer {display:none; }
}
		